/* common */
* { margin: 0; padding: 0; }
li { list-style: none; }
a { text-decoration: none; }
img { border: none; }
table { border: none; border-collapse: none; border-spacing: 0;}

html { height: 100%; }

/* body */
body#index { height: 100%; font-family:'Open Sans','Arial' sans-serif; font-size: 12px;background:url('../images/background.jpg') #e7e7e7 repeat-x;background-position:center top; overflow-y:scroll; }
body#content-s { height: 100%; font-family:'Open Sans','Arial' sans-serif; font-size: 12px;background:url('../images/background-s.jpg')  #e7e7e7 repeat-x;background-position:center top; overflow-y:scroll;}
/* wrapper */
#wrapper { width: 100%; height: 100%;  }

/* wrapper2 */
#wrapper2 { width: 1000px; margin: 0 auto; }

/* header */
header { float: left; width: 100%; }
header #top_header { float: left; width: 100%;}
header #top_header #logo { float: left; padding: 0px 0px; }
header #top_header .slogan {float:left;padding:50px 0 0 66px;}

header #top_header .top_header_right { float: right; padding: 37px 0px 0 0; }
header #top_header .top_header_right .language,
header #top_header .top_header_right .sns { float: left; }
header #top_header .top_header_right .language img,
header #top_header .top_header_right .language { }
header #top_header .top_header_right .phone { float: left; margin-left: 10px; font-size:15px;color:#fff;font-weight:bold;}
header #top_header .top_header_right .language img { cursor: pointer;  }

/* navigation */
nav { float: left; padding-left: 0px; width: 1000px; height: 35px;;margin-top:0px;background-image:url('../images/menu-bg.jpg');}
nav ul li { display: inline; float: left;width:166px; }
nav ul li a { float: left; line-height: 35px;margin:0px 0; text-align:center;width:166px;; color: #192028; font-size: 16px; background:none; }
nav ul li.first a { padding: 0 0 20px 0; }
nav ul li:hover > a,
nav ul li.selected a { background: #192028; color: #fff; }

nav ul li:hover > ul { display: block; }
nav ul ul { position: absolute; z-index: 2000; display: none; width: 166px; top: 117px;}
nav ul ul li { position: relative; }
nav ul ul li a { float: left; line-height: normal; padding: 5px 10px 5px 10px;margin:0; color: #fff; width: 146px; font-size: 14px; text-transform: normal; font-weight: normal; background: #192028; border-bottom: 1px solid #11708f; text-align:left;}
nav ul ul li a:hover { background: #0AAFE0; 
	color: #fff;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
}
nav ul ul ul { display: none; left: 158px; top: 0; }


/* main */
#main { float: left; width: 100%; min-height: 700px; margin-top: 10px;;

}

#main .title { color: #358da0; }
#main .title span { color: #919191 !important; }

/* slider */
#slider { position: relative; float: left; width: 100%; height: 429px; margin-bottom:50px;}
#slider .slides_container { display: none; float: left; width: 1000px; height: 429px; }
#slider .slides_container div.item { display: block; float: left; width: 1000px; height: 429px; }
#slider .slides_container div.detail { position: relative;top: -103px;background-color: #424242;opacity: 0.9;height:65px;}
#slider .slides_container div.detail h4 {color:white;padding:20px 0 0 0px;opacity:8;font-size:18px;text-align:center;}
#slider .slides_container div.detail img {float:right; padding-right:45px;position:relative;top:-26px}
#slider .slides_container div.detail span.des {position:relative;top:-17px;left:126px;color:#fff;}

#slider .pagination { position: absolute; right: 440px; z-index: 2000; top: 420px; }
#slider .pagination li { display: inline; float: left; }
#slider .pagination li a { float: left; width: 20px; height: 25px; background: url('../images/slider_btn_unselected.png') no-repeat left top; margin: 5px;}
#slider .pagination li a:hover,
#slider .pagination li.current a { background: url('../images/slider_btn_selected.png') no-repeat left top;}

/* content */
#content { float: left; width: 100%; min-height: 500px;; }
#content .left_columns { float: left; width: 1000px;  }

/* categories & partners*/
#partners,
#categories { float: left; width: 100%; }

#partners li.title,
#categories li.title { float: left; width: 178px; height: 27px; text-align: center; line-height: 27px; font-weight: bold; background: url('../images/left_title_bg.gif') no-repeat left top; border-style: solid; border-color: #e4e4e4; border-width: 1px 0 1px 1px; }

/* categories */
#categories li { float: left; }
#categories li a { float: left; width: 165px; height: 27px; line-height: 27px; padding-left: 15px; border-bottom: 1px dashed #b7b7b7; color: #888; font-weight: bold; }
#categories li a:hover { color: #358da0; background: url('../images/category_arrow.gif') no-repeat 95% 50% #f4f4f4; }

/* partners */
#partners { float: left; margin-top: 20px; }
#partners li { float: left; }

.left_columns .content_box { float: left; width: 100%; color: #686868; }
.left_columns .content_box h1 { font-size: 30px; }
.left_columns .content_box .sub-content-box { width: 1000px; float: left;  }
.left_columns .content_box .sub-content-box ul {padding-left:40px;}
.left_columns .content_box .sub-content-box li {list-style:disc;font-size:14px;line-height:25px;}
.left_columns .content_box .sub-content-box li a {line-height:25px;font-size:14px;font-weight:bold;color:#0AAFE0;}
.left_columns .content_box .sub-content-box li a:hover {color:#192028;}
.left_columns .content_box .sub-content-box a {color:#0AAFE0;}
.left_columns .content_box .sub-content-box a:hover {color:#192028;}
.left_columns .content_box .sub-content-box  p {line-height:25px;font-size:14px; padding:10px 0; }
.sub_title { float: left; width: 100%; border-bottom: 1px solid #333; color: #192028; font-size: 24px; padding-bottom:3px;margin-bottom:10px;}

/* main_contents */
.main_content { float: left; color: #8c8b8b; }

.left_columns .content_box .block {float:left;width:320px;padding-right:20px;}
.left_columns .content_box .block h2 {color:#192028;}
.left_columns .content_box .block h3 {color:#0aafe0;}
.left_columns .content_box .block p {color:#686868; padding-top:10px;}
.left_columns .content_box .blocklast {float:left;width:320px;}
.left_columns .content_box .blocklast h2 {color:#192028;}
.left_columns .content_box .blocklast h3 {color:#0aafe0;}
.left_columns .content_box .blocklast p {color:#686868; padding-top:10px;}

.left_columns .content_box .block .more {margin-top:10px;}
.left_columns .content_box .block .more a {display:block;font-weight:bold;color:#fff;padding:2px 10px;background:#192028;float:right;}
.left_columns .content_box .block .more a:hover {background:#0AAFE0;}
.left_columns .content_box .blocklast .more {margin-top:10px;}
.left_columns .content_box .blocklast .more a {display:block;font-weight:bold;color:#fff;padding:2px 10px;background:#192028;float:right;}
.left_columns .content_box .blocklast .more a:hover {background:#0AAFE0;}

.left_columns .content_box .sub-content-box .services ul {padding-left:0;}
.services div  {float:left;text-align:center;width:320px;padding:0 13px 0px 0;}
.services div a {font-size:16px;font-weight:bold;color:#0AAFE0;}
.services div a:hover {color:#192028;}
.services div.last a {float:left;text-align:center;width:320px;padding:0 0 10px 0}
.services div.last a {font-size:16px;font-weight:bold;color:#0AAFE0;}
.services div.last a:hover {color:#192028;} 
.left_columns .content_box .sub-content-box .services-img ul {padding-left:0;}
.services-img ul li {display:inline; padding-right:10px;}
.services-img ul li:last-child {padding-right:0;}

/* footer */
footer { float: left; width: 100%; line-height: 20px;margin-top:20px;padding-top:0px;border-top:2px solid #373737;}
footer .sitemap {float:left;}
footer ul li {display:inline;}
footer ul li a{padding-right:10px;color:#373737;}
footer ul ul {display:none;}
footer .copyright {float:right;text-align:right;}
footer .copyright a {color:#373737;}

.product_title h1 { color: #358DA0; }
#product_info_block { float: left; padding-top: 10px; }
#product_info_block span.label { color: #3aa0cf; }

#products { float: left; width: 100%;}
#category { z-index: 20; position: relative; float: left; width: 100%; height: 30px; line-height: 30px; font-family: 'Tahoma'; background: #d43c53;}
#category ul { float: left; }
#category ul li { display: inline; float: left; height: 30px; }
#category ul li a { float: left; color: #fff; padding: 0 30px; font-size: 12px; font-weight: bold; }
#category ul li:hover > ul { display: block; }
#category ul li:hover { background: #ae3548; }
#category ul li.is_sub_category {background: url('../images/arrow_down.png') no-repeat; background-position: 80% 53%;}
#category ul li.is_sub_category:hover { background: url('../images/arrow_down.png') no-repeat #ae3548; background-position: 80% 53%; }
#category ul li.selected {background: #ae3548; background-position: 80% 53%; }
#category ul li.is_selected { background: url('../images/arrow_down.png') no-repeat #ae3548; background-position: 80% 53%; }


#category ul > li > ul { position: relative; display: none; float: left; }
#category ul > li > li { display: block; float: none; }
#category ul > li > ul > li a { width: 148px; height: 28px; border: 1px solid #68800d; color: #c2de5b; background: #75900f; 
	transition: linear 0.2s;
	-webkit-transition: linear 0.2s;
	-moz-transition: linear 0.2s;
	-ms-transition: linear 0.2s;
	-o-transition: linear 0.2s;
}
#category ul li ul li a:hover { background: #94b321; color: #445409; }

#products { margin-top: 15px; }
#products figcaption { font-family: 'Tahoma', serif; font-size: 12px; color: #d43c53; font-weight: bold; padding-left: 5px;}
#products table tr {float: left; margin-bottom: 10px;}
#products table tr td a:hover > figure > figcaption { text-decoration: underline; }
#products .pl20 { padding-left: 16px; }
#pages { float: left; width: 100%; margin-top: 10px; text-align: center; }
#pages ul li { display: inline; }
#pages ul li a { margin: 3px; padding: 5px 10px; font-size: 13px; font-weight: bold; border: 1px solid #ccc;}
#pages ul li a:hover { background: #ddd; }

/*

left menu 

*/
#product_detail { float: left; width: 100%; padding-top: 20px;}
#product_detail #left { float: left; width: 170px; }
#left ul li { display: block; width: 170px; height: 33px; line-height: 33px; font-family: 'Tahoma', sans-serif;}
#left ul li:active > a { color: #628811; }
#left ul li.title { font-size: 17px; width: 160px; padding-left: 10px;  color: #727272; border-bottom: 1px solid #858585; }
#left ul li.mainmenu { font-size: 13px; border-bottom: 1px solid #afafaf; }
#left ul li.mainmenu:hover { background: #ebebeb; }
#left ul li.submenu { font-size: 11px; border-bottom: 1px solid #afafaf;}
#left ul li.submenu:hover { background: #ebebeb; }
#left ul li.submenu a { padding-left: 35px; background: url('../images/submenu_arrow.png') no-repeat; background-position: 10% 41%}
#left ul li a { float: left; width: 160px; height: 33px; padding-left: 10px; font-weight: bold; color: #838383; }
#left ul li a:hover { color: #fc7419; }
/* #left ul li select { float: left; width: 200px; padding-left: 10px; margin-top: 5px; line-height: none; } */

/*

introduce 

*/
#product_intro { float: right; width: 740px; }
#product_intro .box2 { float: left; width: 740px; }

#product_detail #product_images { float: left; width: 485px; padding: 0 20px;}
#product_detail #product_images #product_image {float: left; width: 485px; height: 325px; text-align: center;}
#product_detail #thumbnail { float: left; width: 485px; }
#product_detail #thumbnail li { display: inline; float: left; width: 70px; height: 70px; padding-top: 10px; }


/* 

right

*/
#product_detail #right { float: left; width: 215px; }
#right select { float: left; width: 215px; padding: 3px;  }

#right table { float: left; width: 215px; font-family: 'Tahoma'; font-size: 12px; }
#right table tr { width: 215px; }
#right table tr td.title { padding-left: 10px; font-family: 'Times New Roman', serif; font-size: 20px; font-style: italic; font-weight: bold;  color: #d43c53; border-bottom: 2px solid #d43c53; }
#right table tr th { float: left; padding: 15px 0 0 10px; text-align: left; font-size: 11px; }
#right table tr td { padding-top: 15px; font-size: 11px; }

#detail { float: left; width: 720px; min-height: 300px; padding: 60px 0 20px 20px; }
#detail span.title { float: left; width: 710px; padding-left: 10px; font-family: 'Times New Roman'; font-size: 20px; font-style: italic; font-weight: bold; color: #4e4e4e; border-bottom: 2px solid #4e4e4e;}
#detail .content { float: left; width: 710px; padding: 10px; font-size: 12px; }

#descript {
	font-size: 13px;
	line-height: 17px;
}

#contentKor .deActLan a {display:none;}

#contact-des h3 {color:#0AAFE0}
h5 {font-size:18px; color:#0AAFE0;padding:5px 0;}
